Subject: [fenics-dev] Re: Links in documentation page

From: Anders Logg <[email-masked]>
Date: Mon, 5 Dec 2005 09:51:13 -0600

It works for me. The links are all specified relative to the base
http://www.fenics.org/ but it seems that your browser tries to access
/docs/pub/ etc instead of http://www.fenics.org/docs/pub/.

Anyone else having this problem?

/Anders

On Mon, Dec 05, 2005 at 12:50:00PM +0000, Fernando Varas Merida wrote:
> Dear webmaster,
> 
> I have some problems when trying to open documents in 
> http://www.fenics.org/docs/
> 
> For instance, I get a message "Not Found. The requested URL 
> /docs/pub/documents/fenics/fenics-developer-guidelines/fenics-developer-guidelines.pdf 
> was not found on this server."
> when accessing to the FEniCS developer guidelines.  Nevertheless I have 
> been able to acces the document in:
> http://www.fenics.org/pub/documents/fenics/fenics-developer-guidelines/ 
> so it seems that the links are pointing to an incorrect address.
> 
> I seize this opportunity to acknowledge you for your excellent work.
> 
> Fernando Varas.
> 
> 

-- 
Anders Logg
Research Assistant Professor
Toyota Technological Institute at Chicago
http://www.tti-c.org/logg/